<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.xujun</groupId>
        <artifactId>xtools-boot</artifactId>
        <version>5.0.0</version>
    </parent>
    <artifactId>xtools-boot-ip</artifactId>

    <!-- 依赖 -->
    <dependencies>
        <!-- xtools begin -->
        <!-- xtools-extend 模块 -->
        <!-- ip2region(本地IP查询工具) -->
        <dependency>
            <groupId>org.lionsoul</groupId>
            <artifactId>ip2region</artifactId>
        </dependency>
        <dependency>
            <groupId>org.xujun</groupId>
            <artifactId>xtools-extend</artifactId>
        </dependency>
        <!-- xtools end -->

        <!-- xtools-boot begin -->
        <!-- xtools-boot-core -->
        <dependency>
            <groupId>org.xujun</groupId>
            <artifactId>xtools-boot-core</artifactId>
        </dependency>
        <!-- xtools-boot end -->

        <!-- spring-boot -->
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot</artifactId>
        </dependency>
    </dependencies>

</project>